<form class="{{cssClass}}" autocomplete="off">
  <header class="sheet-header">
    <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
    <div class="header-fields">
      <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="Name"/></h1>
    </div>
  </header>
  <nav class="sheet-tabs tabs" data-group="primary">
    <a class="item active" data-tab="description">{{ localize "VERMINE.stats" }}</a>
  </nav>
  <section class="sheet-body">
    <div class="tab flexrow" data-group="primary" data-tab="description">
      <aside style="flex:1">
        <div class="resource">
          <label class="resource-label">{{ localize "VERMINE.clew"}}</label>
          <input type="number" name="system.level" value="{{system.level}}" data-dtype="Number"/>
        </div> 
        <div class="resource">
          <label class="resource-label">{{ localize "VERMINE.mobility"}}</label>
          <input type="number" name="system.mobility" value="{{system.mobility}}" data-dtype="Number"/>
        </div> 
        <div class="resource">
          <label class="resource-label">{{ localize "VERMINE.rarity"}}</label>
          <input type="number" name="system.rarity" value="{{system.rarity}}" data-dtype="Number"/>
        </div> 
        <div class="resource">
          <label class="resource-label">{{ localize "VERMINE.reliability"}}</label>
          <input type="number" name="system.reliability" value="{{system.reliability}}" data-dtype="Number"/>
        </div> 
      </aside>    
      <main class="editor-wrapper"  style="flex:10">
        {{editor system.description target="system.description" rollData=rollData button=true owner=owner editable=editable}}
      </main>
    </div>
  </section>
</form>
